/* media
--------------------------*/
@media screen and (max-width: 1040px) {
  #blog {
    margin-bottom: 50px;
    float: none;
    width: 100%;
  }
  #blog img {
    display: block;
    max-width: 100%;
    height: auto;
    width: auto;
  }

  #blogMenu {
    float: none;
    width: 100%;
  }
}
@media screen and (max-width: 806px) {
  .profLi li, .pageLi li {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .profLi li .topBox, .pageLi li .topBox {
    width: 100%;
  }
  .profLi .btmBox.en {
    margin-top: 50px;
  }
}
@media screen and (max-width: 640px) {
  #logo {
  	font-size: 13px;
  	top:34px;
  }

  .blogNav {
    height: 36px;
  }
  .blogNav .prev {
    top: 25px;
  }

  .photoLi li {
    float: none;
    width: 100%;
  }

  .archiveLi {
    position: relative;
    right: 0;
    overflow: hidden;
  }
  .archiveLi.type {
    top: 0;
  }
  .archiveLi.year {
    top: 0;
  }
}
